<?xml version="1.0"?>
<document>

  <properties>
    <author email="plynch@apache.org">Peter Lynch</author>
    <title>Maven J2EE Plug-in: Appserver Notes</title>
  </properties>

  <body>
    <section name="Maven J2EE Appserver Control">
    <p>
    The Maven J2EE Plugin appserver control features have been migrated to a
    standalone Maven appserver plugin. For more information see the appserver
    plugin documentation.
    </p>
    </section>
  </body>
</document>
